libcgi-psgi-perl_0.15-1_all.deb


Advertisement

Description

libcgi-psgi-perl - Adapt CGI.pm to the PSGI protocol

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcgi-psgi-perl
Package version: 0.15
Package release: 1
Package architecture: all
Package type: deb
Installed size: 72 B
Download size: 10.86 KB
Official Mirror: ftp.br.debian.org
CGI::PSGI is for web application framework developers who currently use CGI to handle query parameters, and would like the frameworks to comply with the PSGI protocol.

Alternatives

    Download

    Source package: libcgi-psgi-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcgi-psgi-perl deb package:
      # sudo apt-get install libcgi-psgi-perl

    Files

    • /usr/share/doc/libcgi-psgi-perl/README
    • /usr/share/doc/libcgi-psgi-perl/changelog.Debian.gz
    • /usr/share/doc/libcgi-psgi-perl/changelog.gz
    • /usr/share/doc/libcgi-psgi-perl/copyright
    • /usr/share/man/man3/CGI::PSGI.3pm.gz
    • /usr/share/perl5/CGI/PSGI.pm

    Changelog

    2011-08-29 - Dominic Hargreaves <dom@earth.li> libcgi-psgi-perl (0.15-1) unstable; urgency=low * New upstream release * Switch to dpkg-source 3.0 (quilt) format * Update Standards-Version (no changes) * Add missing inc/Module/Install debian/copyright entries

    2010-12-19 - Dominic Hargreaves <dom@earth.li> libcgi-psgi-perl (0.13-1) unstable; urgency=low * Initial Release. (Closes: #606816)

    Advertisement
    Advertisement